Subject: Re: [PATCH 3/3] rebase: refuse to rebase with -s ours

From: A Large Angry SCM <[email-masked]>
Date: Mon, 16 Nov 2009 18:04:05 -0500

Johannes Schindelin wrote:
[...]
> As gitzilla once said "I cannot provide alternative patches, so that's 
> that".

I'm not sure I actually said that [*1*] but I did point out that when 
there is an active discussion about which of multiple ways a feature can 
be implemented, the party that produces code usually gets their way.

[*1*] There was beer involved and I was jet-lagged so maybe I did say 
that when I meant what I wrote above.